#pragma once

#include "CoreMinimal.h"
#include "AISkill_LeaveGenerator_SetGeneratorTrap.h"
#include "AISkill_Interaction_TacticianTeamInteractionSkill.generated.h"

UCLASS(Blueprintable, EditInlineNew)
class UAISkill_Interaction_TacticianTeamInteractionSkill : public UAISkill_LeaveGenerator_SetGeneratorTrap
{
	GENERATED_BODY()

public:
	UAISkill_Interaction_TacticianTeamInteractionSkill();
};

FORCEINLINE uint32 GetTypeHash(const UAISkill_Interaction_TacticianTeamInteractionSkill) { return 0; }
